
eSBL - Tâche #10450

Scénario # 10308 (Terminé (Sprint)): Qualification eSBL 2.4.1

Création des répertoires individuels prenom.nom

02/02/2015 12:00 PM - Michel BALLY

Status: Fermé Start date: 09/01/2014

Priority: Normal Due date:  

Assigned To: christophe guerinot % Done: 100%

Target version: sprint  2015 5-7 - Equipe PNE-SR Estimated time: 0.00 hour

  Spent time: 1.00 hour

Description

Le partage est actif mais la création des répertoires ne se fait pas

Associated revisions

Revision 9dabe903 - 02/02/2015 06:59 PM - christophe guerinot

Création des répertoires individuels - homedir de l'utilisateur - (fixes #10450 @1.0 ).

Mise à niveau du fichier pam 'samba' à partir de la vesrion 2.3

Revision a14b1349 - 04/08/2015 07:13 PM - christophe guerinot

fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).

Revision 74ca5413 - 04/08/2015 11:50 PM - christophe guerinot

fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).

History

#1 - 02/02/2015 07:02 PM - christophe guerinot

- Status changed from Nouveau to Résolu

- % Done changed from 0 to 100

Appliqué par commit conf-esbl:9dabe9037cdb488acc9b148a986971e7e4da5036.

#2 - 02/04/2015 11:03 AM - Michel BALLY

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0
